@import 'https://fonts.googleapis.com/css?family=Lato:400,700';

.logo {
  width: 50vw;
}

.logo svg{
  width: 60px;
  height: 60px;
}

body{
  background-color: #ccc;
  font-family: 'Lato', sans-serif;
}

@media (max-width: 650px) {
  .logo {
    margin-top: 15px;
    width: 100%;
    position: absolute;
  }
}

form{
    margin: -20px;
    padding: .5rem;
}

.logo > img {
  width: 500%;
  height: 600%;
  max-width: 300px;
  display: flex;
  flex-direction: column-reverse;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-left: 20px;
}

@media (max-width: 650px) {
  .logo > img {
    margin: 0 auto;
  }
}

#hero {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 100px;
  margin-top: 50px;
}

#hero > h2 {
  margin-bottom: 20px;
  word-wrap: break-word;
}

#hero input[type='email'] {
  /* max-width: 275px; */
  width: 100%;
  padding:10px 20px;
  font-size: clamp(1rem,2vw,1.5rem);
  border: none;
  border-radius: 25px;
}

#hero input[type='submit'] {
  /* max-width: 150px; */
  width: max-content;
  height: auto;
  margin: 15px 0;
  padding:1rem;
  font-size: clamp(1rem,2vw,1.3rem);
  border: none;
  border-radius:20px;
  background-color: #f1c40f;
}

#hero input[type='submit']:hover {
  background-color: #ddd;
  transition: background-color 1s;
}

@media (max-width: 650px) {
  #hero {
    margin-top: 120px;
  }
}

#nav-bar li{
  list-style-type: none;
}

#page-wrapper{
    border:orchid;
}
.nav-link{
    text-decoration: none;
}

@media (max-width: 650px) {
  nav {
    margin-top: 10px;
    width: 100%;
    display: flex;
    text-align: center;
    text-decoration: none;
    padding: 0px 0px;
    color: black;
    text-decoration: none;
  }
  nav li {
    padding-bottom: 0px;
    list-style-type: none;
    text-decoration: none;
  }
}

nav > ul {
  width: 40vw;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  text-decoration: none;
}

nav ul li{
  font-size: clamp(1rem,2vw,1.2rem);
}

@media (max-width: 650px) {
  nav > ul {
    flex-direction: row;
    color: black;
  }
}

#page-wrapper {
  position: relative;
}
header {
  position: sticky;
  top: 0;
  min-height: 75px;
  padding: 0px 20px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-color: #ddd;
  color: black;
}
#hero {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  justify-content: end;
  text-align: center;
  height: 200px;
  margin-top: 50px;
}

#hero > h2 {
  margin-bottom: 30px;
  word-wrap: break-word;
}

#features {
  margin-top: 30px;
  /* font-size: 1.2rem; */
}

#features .icon {
  display: flex;
  align-items: center;
  justify-content: center;
   height: 125px;
  width: 20vw;
  color: grey;
}
@media (max-width: 550px) {
  #features .icon {
    display: none;
  }
}

#features .desc {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 125px;
  width: 80vw;
  padding: 5px;
}

.desc p{
  margin: 0;
  font-size: clamp(1rem,2vw,1.4rem);
}

@media (max-width: 550px) {
  #features .desc {
    height: 100%;
    width: 100%;
    text-align: center;
    padding: 0;
    height: 150px;
  }
}
@media (max-width: 650px) {
  #features {
    margin-top: 0;
  }
}
.grid {
  display: flex;
}

  
#an-introductory-video {
  margin-top: 50px;
  display: flex;
  justify-content: center;
}

#an-introductory-video > iframe {
  max-width: 560px;
  width: 100%;
}

#pricing {
  margin-top: 60px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.product {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  font-size: clamp(1rem,2vw,1.4rem);
  width: max-content;
  margin: 10px;
  padding:2rem;
  border: 1px solid #000;
  border-radius: 3px;
}

.product > .level {
  background-color: #ddd;
  color: black;
  padding: 15px 0;
  width: 100%;
  text-transform: uppercase;
  font-weight: 700;
}

.product > h2 {
  margin-top: 15px;
}

.product > ol {
  margin: 15px 0;
}

.product > ol > li {
  padding: 5px 0;
}

.product > button {
  width:max-content;
  border: none;
  border-radius: 25px;
  font-size: clamp(1rem,2vw,1.2rem);
  margin: 15px 0;
  padding: .8rem;
  background-color: #f1c40f;
  font-weight: 400;
}

.product > button:hover {
  background-color: orange;
  transition: background-color 1s;
}

@media (max-width: 800px) {
  #pricing {
    flex-direction: column;
  }
  .product {
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 10px;
  }
}